## Description

generate a set of directions evenly distributed over a hemisphere.

syntax: gendir [ options ] ndir dirs

## Arguments

ndir | the number of directions to generate.
dirs | the text file to write the directions to, as [ az el ] pairs.

## Options

-power exp

specify exponent to use for repulsion power law.

exp | exponent

-niter num

specify the maximum number of iterations to perform.

num | maximum number of iterations to perform

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.